package com.xzzn.ems.domain.vo;

import java.util.List;

public class BizRemarkBatchGetRequest
{
    private String bizType;

    private String bizKey1;

    private List<String> bizKey2List;

    public String getBizType()
    {
        return bizType;
    }

    public void setBizType(String bizType)
    {
        this.bizType = bizType;
    }

    public String getBizKey1()
    {
        return bizKey1;
    }

    public void setBizKey1(String bizKey1)
    {
        this.bizKey1 = bizKey1;
    }

    public List<String> getBizKey2List()
    {
        return bizKey2List;
    }

    public void setBizKey2List(List<String> bizKey2List)
    {
        this.bizKey2List = bizKey2List;
    }
}
